local ____exports = {}
--- Helper function to find out how large a bomb explosion is based on the damage inflicted.
function ____exports.getBombRadiusFromDamage(self, damage)
    if damage > 175 then
        return 105
    end
    if damage <= 140 then
        return 75
    end
    return 90
end
return ____exports
